.loginbox{
  background-color: rgb(82, 124, 160);
  padding:50px;
  margin-top:100px;
  border-radius: 25px;
}

.white{
  color:white;
}

.img-icon{
  max-width:35px;
}

.main-report{
  margin-top: 150px;
}

.big-checkbox {
  width: 30px; height: 30px;
  margin-right: 15px;
}
.big-checkbox-label{
  padding-top: 12px;
  font-size: 1rem !important;
}

.ajax-loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url("../assets/img/misc/ajax-loader.gif") 50% 50% no-repeat rgba(242, 242, 242, 0.1);
}

.m-l-20{
  margin-left: 20px;
}

.m-t-30{
  margin-top: 30px;
}

.m-t-50{
  margin-top: 50px;
}

.m-l-20{
  margin-left: 20px;
}


.loginform{
  width:50%;
  margin-left:auto;
  margin-right: auto;
}

.signin-error{
  margin-top: 30px;
  color: rgb(96, 27, 27);
  font-weight: bold;
  text-align: center;
}

.rotate-left{
  transform: rotate(-20deg);
}

.rotate-right{
  transform: rotate(20deg);
}

.img-reduced{
  border-radius: 18px;
  width: 250px;
  z-index:-1;
}

@media (max-width:820px) {
  .img-reduced {
    display: none;
  }
}